| TagLib 1.13 |  |

Classes | Namespaces
mp4file.h File Reference
`#include "tag.h"`
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "mp4properties.h"`
`#include "mp4tag.h"`
Include dependency graph for mp4file.h:

Go to the source code of this file.

## Classes
class | TagLib::MP4::File

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.